Bug 618079 - [abrt] gnash-1:0.8.7-2.fc14: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnash-1:0.8.7-2.fc14: Process /usr/bin/gtk-gnash was killed by signal ...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash   
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f0eaceafa512abf6965055e5249...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-26 03:37 UTC by Horst H. von Brand
Modified: 2011-02-18 14:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 14:07:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.32 KB, text/plain)
2010-07-26 03:37 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2010-07-26 03:37:25 UTC
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 79691815 -j 980 -k 540 -u http://www.nvidia.com/content/flash/SWFs/wmfg/WMFG.swf -F 14 -U http://www.nvidia.com/page/home.html -P PARAM= -P SRC=/content/flash/SWFs/wmfg/WMFG.swf -P allowScriptAccess=always -P bgcolor=#000000 -P data=/content/flash/SWFs/wmfg/WMFG.swf -P flashvars=lang=en-us&setGF100=false -P height=540 -P id=wmfg -P name=wmfg -P quality=high -P 'style=visibility: visible;' -P type=application/x-shockwave-flash -P width=980 -P wmode=opaque -
comment: Looked at a lot of sites, it seems http://www.nvidia.com was the only one using flash this time.
component: gnash
crash_function: gnash::abc::Machine::initMachine
executable: /usr/bin/gtk-gnash
global_uuid: f0eaceafa512abf6965055e52493b5cc3518ad4a
kernel: 2.6.35-0.56.rc6.git1.fc14.x86_64
package: gnash-1:0.8.7-2.fc14
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1280112443
uid: 500

How to reproduce
-----
1. Opened lots of tabs in firefox, closed some, ...
2.
3.

Comment 1 Horst H. von Brand 2010-07-26 03:37:28 UTC
Created attachment 434319 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 12:50:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Admin XMLRPC Client 2011-01-29 22:02:48 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2011-01-29 22:03:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.